/*
//Block component
.btn {}

//Element that depends upon the block
.btn__price {}

//Modifier that changes the style of the block 
.btn--orange {} 
.btn--big {} 
*/

.btn-tip {
    position: relative;
    display: inline-block;
    height: 22px;
    width: 22px;
    border: none;
    background-color: transparent;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
    padding: 0;
}

.btn-tip>svg {
    height: 100%;
    stroke: rgba(61, 61, 61, 0.9);
    stroke-width: 1.1px;
    transition: 0.2s;
    transition-property: stroke;
    transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
}

.btn-tip:hover>svg {
    stroke: #F9C312;
    transition: 0.2s;
    transition-property: stroke;
    transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
}

.btn-tip:focus {
    outline: none;
}

.btn-tip .tooltip {
    visibility: hidden;
    background: rgb(41, 41, 41);
    color: #fff;
    z-index: 700;
    text-align: center;
    font-weight: 400;
    font-family: sohne, "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 20px;
    white-space: nowrap;
    border-radius: 4px;
    border: 1px solid rgb(117, 117, 117);
    padding: 10px 7px;
    position: absolute;
    z-index: 1;
    top: unset;
    bottom: 35px;
    left: 20%;
    margin-left: -22px;
    opacity: 0;
    transition-delay: 0s;
    transition-duration: 0s;
    transition-property: opacity;
}

.btn-tip:hover .tooltip {
    visibility: visible;
    opacity: 1;
    transition-delay: 0.5s;
    transition-duration: 0.3s;
    transition-property: opacity;
}

.btn-tip .tooltip::before,
.btn-tip .tooltip::after {
    content: "";
    position: absolute;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    top: 100%;
    bottom: unset;
    left: 50%;
    margin-left: -8px;
}

.btn-tip .tooltip::after {
    border-top: 8px solid rgb(41, 41, 41);
    margin-top: -1px;
    border-bottom: unset;
    margin-bottom: unset;
    z-index: 1;
}

.btn-tip .tooltip::before {
    border-top: 8px solid rgb(117, 117, 117);
    margin-top: 1px;
    border-bottom: unset;
    margin-bottom: unset;
}


/*BOTTOM*/

.btn-tip .tooltip.tooltip--bottom {
    top: 150%;
    bottom: unset;
}

.btn-tip .tooltip.tooltip--bottom::before,
.btn-tip .tooltip.tooltip--bottom::after {
    top: unset;
    bottom: 100%;
}

.btn-tip .tooltip.tooltip--bottom::after {
    border-top: unset;
    margin-top: unset;
    border-bottom: 8px solid rgb(41, 41, 41);
    margin-bottom: -1px;
    z-index: 1;
}

.btn-tip .tooltip.tooltip--bottom::before {
    border-top: unset;
    margin-top: unset;
    border-bottom: 8px solid rgb(117, 117, 117);
    margin-bottom: 1px;
}

.left-btn-delimiter {
    padding-left: 1.7em;
}


/* .btn-tip .tooltip::after {
    content: " ";
    position: absolute;
    top: 100%;
    bottom: unset;
    left: 50%;
    margin-left: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.btn-tip .tooltip.tooltip--bottom {
    top: 190%;
    bottom: unset;
}

.btn-tip .tooltip.tooltip--bottom::after {
    top: unset;
    bottom: 100%;
    left: 50%;
    border-color: transparent transparent black transparent;
} */